PKGNAME=sectool
PKGGUINAME=sectool-gui
VERSION=$(shell awk '/Version:/ { print $$2 }' $(PKGNAME).spec)
CVSTAG=r$(subst .,-,$(VERSION))

#PYTHON_SITELIB=$(shell python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")

SUBDIRS=src po doc

PREFIX=/usr
BINDIR=$(PREFIX)/bin
SBINDIR=$(PREFIX)/sbin
DATADIR=$(PREFIX)/share
MANDIR=$(DATADIR)/man
PKGDATADIR=$(DATADIR)/$(PKGNAME)
PKGIMAGESDIR=$(PKGDATADIR)/images
LIBEXECDIR=$(PREFIX)/libexec

SYSCONFDIR=/etc
PAMD_DIR=$(SYSCONFDIR)/pam.d
SECURITY_DIR=$(SYSCONFDIR)/security/console.apps

LOCALSTATEDIR=/var

SERVICE_DIR  = ${DATADIR}/dbus-1/system-services
SERVICE_DATA = org.fedoraproject.sectool.mechanism.service

CONF_DIR  = ${SYSCONFDIR}/dbus-1/system.d
CONF_DATA = org.fedoraproject.sectool.mechanism.conf

POLICY_DIR  = ${DATADIR}/PolicyKit/policy
POLICY_DATA = org.fedoraproject.sectool.policy
